Login
[x]
Log in using an account from:
Fedora Account System
Red Hat Associate
Red Hat Customer
Or login using a Red Hat Bugzilla account
Forgot Password
Login:
Hide Forgot
Create an Account
Red Hat Bugzilla – Attachment 1461999 Details for
Bug 1603996
fped: FTBFS in Fedora rawhide
[?]
New
Simple Search
Advanced Search
My Links
Browse
Requests
Reports
Current State
Search
Tabular reports
Graphical reports
Duplicates
Other Reports
User Changes
Plotly Reports
Bug Status
Bug Severity
Non-Defaults
|
Product Dashboard
Help
Page Help!
Bug Writing Guidelines
What's new
Browser Support Policy
5.0.4.rh83 Release notes
FAQ
Guides index
User guide
Web Services
Contact
Legal
This site requires JavaScript to be enabled to function correctly, please enable it.
build.log
build.log (text/plain), 14.78 KB, created by
Mohan Boddu
on 2018-07-19 19:50:47 UTC
(
hide
)
Description:
build.log
Filename:
MIME Type:
Creator:
Mohan Boddu
Created:
2018-07-19 19:50:47 UTC
Size:
14.78 KB
patch
obsolete
>Mock Version: 1.3.4 >Mock Version: 1.3.4 >ENTER ['do'](['bash', '--login', '-c', '/usr/bin/rpmbuild -bs --target s390x --nodeps /builddir/build/SPECS/fped.spec'], chrootPath='/var/lib/mock/f29-build-13005858-948864/root'env={'TERM': 'vt100', 'SHELL': '/bin/bash', 'HOME': '/builddir', 'HOSTNAME': 'mock', 'PATH': '/usr/bin:/bin:/usr/sbin:/sbin', 'PROMPT_COMMAND': 'printf "\\033]0;<mock-chroot>\\007"', 'PS1': '<mock-chroot> \\s-\\v\\$ ', 'LANG': 'en_US.UTF-8'}shell=Falselogger=<mockbuild.trace_decorator.getLog object at 0x3ffa96fc9b0>timeout=172800uid=1000gid=425user='mockbuild'nspawn_args=[]printOutput=False) >Executing command: ['bash', '--login', '-c', '/usr/bin/rpmbuild -bs --target s390x --nodeps /builddir/build/SPECS/fped.spec'] with env {'TERM': 'vt100', 'SHELL': '/bin/bash', 'HOME': '/builddir', 'HOSTNAME': 'mock', 'PATH': '/usr/bin:/bin:/usr/sbin:/sbin', 'PROMPT_COMMAND': 'printf "\\033]0;<mock-chroot>\\007"', 'PS1': '<mock-chroot> \\s-\\v\\$ ', 'LANG': 'en_US.UTF-8'} and shell False >Building target platforms: s390x >Building for target s390x >Wrote: /builddir/build/SRPMS/fped-0-0.20.r6006.fc29.src.rpm >Child return code was: 0 >ENTER ['do'](['bash', '--login', '-c', '/usr/bin/rpmbuild -bb --target s390x --nodeps /builddir/build/SPECS/fped.spec'], chrootPath='/var/lib/mock/f29-build-13005858-948864/root'env={'TERM': 'vt100', 'SHELL': '/bin/bash', 'HOME': '/builddir', 'HOSTNAME': 'mock', 'PATH': '/usr/bin:/bin:/usr/sbin:/sbin', 'PROMPT_COMMAND': 'printf "\\033]0;<mock-chroot>\\007"', 'PS1': '<mock-chroot> \\s-\\v\\$ ', 'LANG': 'en_US.UTF-8'}shell=Falselogger=<mockbuild.trace_decorator.getLog object at 0x3ffa96fc9b0>timeout=172800uid=1000gid=425user='mockbuild'nspawn_args=[]printOutput=False) >Executing command: ['bash', '--login', '-c', '/usr/bin/rpmbuild -bb --target s390x --nodeps /builddir/build/SPECS/fped.spec'] with env {'TERM': 'vt100', 'SHELL': '/bin/bash', 'HOME': '/builddir', 'HOSTNAME': 'mock', 'PATH': '/usr/bin:/bin:/usr/sbin:/sbin', 'PROMPT_COMMAND': 'printf "\\033]0;<mock-chroot>\\007"', 'PS1': '<mock-chroot> \\s-\\v\\$ ', 'LANG': 'en_US.UTF-8'} and shell False >Building target platforms: s390x >Building for target s390x >Executing(%prep): /bin/sh -e /var/tmp/rpm-tmp.jlIJhb >+ umask 022 >+ cd /builddir/build/BUILD >+ cd /builddir/build/BUILD >+ rm -rf fped-0 >+ /usr/bin/tar -xof - >+ /usr/bin/bzip2 -dc /builddir/build/SOURCES/fped-0.tar.bz2 >+ STATUS=0 >+ '[' 0 -ne 0 ']' >+ cd fped-0 >+ /usr/bin/chmod -Rf a+rX,u+w,g-w,o-w . >+ /usr/bin/sed -i -e 's|/usr/local|/usr|g' -e 's|install -m|install -pm|' -e 's|CFLAGS = |CFLAGS = -O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -march=zEC12 -mtune=z13 -fasynchronous-unwind-tables -fstack-clash-protection |g' Makefile >+ exit 0 >Executing(%build): /bin/sh -e /var/tmp/rpm-tmp.AUcyQc >+ umask 022 >+ cd /builddir/build/BUILD >+ cd fped-0 >+ export V=1 >+ V=1 >+ make dep >/bin/bash: svn: command not found >/bin/bash: svn: command not found >no need to run "make depend" anymore >+ make manual >/bin/bash: svn: command not found >/bin/bash: svn: command not found >fig2dev -L ppm -Z 0.32 -S 4 icons/point.fig | \ > convert -crop 24x24+1+1 - - >icons/point.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/point.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/point.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/point.xpm .xpm` -alphamask $TMP \ > icons/point.ppm >icons/point.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/point.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/delete.fig | \ > convert -crop 24x24+1+1 - - >icons/delete.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/delete.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/delete.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/delete.xpm .xpm` -alphamask $TMP \ > icons/delete.ppm >icons/delete.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/delete.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/delete_off.fig | \ > convert -crop 24x24+1+1 - - >icons/delete_off.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/delete_off.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/delete_off.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/delete_off.xpm .xpm` -alphamask $TMP \ > icons/delete_off.ppm >icons/delete_off.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/delete_off.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/vec.fig | \ > convert -crop 24x24+1+1 - - >icons/vec.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/vec.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/vec.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/vec.xpm .xpm` -alphamask $TMP \ > icons/vec.ppm >icons/vec.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/vec.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/frame.fig | \ > convert -crop 24x24+1+1 - - >icons/frame.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/frame.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/frame.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/frame.xpm .xpm` -alphamask $TMP \ > icons/frame.ppm >icons/frame.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/frame.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/line.fig | \ > convert -crop 24x24+1+1 - - >icons/line.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/line.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/line.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/line.xpm .xpm` -alphamask $TMP \ > icons/line.ppm >icons/line.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/line.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/rect.fig | \ > convert -crop 24x24+1+1 - - >icons/rect.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/rect.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/rect.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/rect.xpm .xpm` -alphamask $TMP \ > icons/rect.ppm >icons/rect.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/rect.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/pad.fig | \ > convert -crop 24x24+1+1 - - >icons/pad.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/pad.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/pad.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/pad.xpm .xpm` -alphamask $TMP \ > icons/pad.ppm >icons/pad.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/pad.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/rpad.fig | \ > convert -crop 24x24+1+1 - - >icons/rpad.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/rpad.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/rpad.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/rpad.xpm .xpm` -alphamask $TMP \ > icons/rpad.ppm >icons/rpad.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/rpad.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/hole.fig | \ > convert -crop 24x24+1+1 - - >icons/hole.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/hole.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/hole.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/hole.xpm .xpm` -alphamask $TMP \ > icons/hole.ppm >icons/hole.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/hole.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/arc.fig | \ > convert -crop 24x24+1+1 - - >icons/arc.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/arc.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/arc.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/arc.xpm .xpm` -alphamask $TMP \ > icons/arc.ppm >icons/arc.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/arc.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/circ.fig | \ > convert -crop 24x24+1+1 - - >icons/circ.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/circ.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/circ.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/circ.xpm .xpm` -alphamask $TMP \ > icons/circ.ppm >icons/circ.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/circ.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/meas.fig | \ > convert -crop 24x24+1+1 - - >icons/meas.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/meas.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/meas.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/meas.xpm .xpm` -alphamask $TMP \ > icons/meas.ppm >icons/meas.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/meas.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/meas_x.fig | \ > convert -crop 24x24+1+1 - - >icons/meas_x.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/meas_x.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/meas_x.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/meas_x.xpm .xpm` -alphamask $TMP \ > icons/meas_x.ppm >icons/meas_x.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/meas_x.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/meas_y.fig | \ > convert -crop 24x24+1+1 - - >icons/meas_y.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/meas_y.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/meas_y.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/meas_y.xpm .xpm` -alphamask $TMP \ > icons/meas_y.ppm >icons/meas_y.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/meas_y.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/stuff.fig | \ > convert -crop 24x24+1+1 - - >icons/stuff.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/stuff.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/stuff.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/stuff.xpm .xpm` -alphamask $TMP \ > icons/stuff.ppm >icons/stuff.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/stuff.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/stuff_off.fig | \ > convert -crop 24x24+1+1 - - >icons/stuff_off.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/stuff_off.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/stuff_off.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/stuff_off.xpm .xpm` -alphamask $TMP \ > icons/stuff_off.ppm >icons/stuff_off.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/stuff_off.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/meas_off.fig | \ > convert -crop 24x24+1+1 - - >icons/meas_off.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/meas_off.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/meas_off.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/meas_off.xpm .xpm` -alphamask $TMP \ > icons/meas_off.ppm >icons/meas_off.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/meas_off.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/bright.fig | \ > convert -crop 24x24+1+1 - - >icons/bright.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/bright.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/bright.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/bright.xpm .xpm` -alphamask $TMP \ > icons/bright.ppm >icons/bright.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/bright.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/bright_off.fig | \ > convert -crop 24x24+1+1 - - >icons/bright_off.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/bright_off.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/bright_off.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/bright_off.xpm .xpm` -alphamask $TMP \ > icons/bright_off.ppm >icons/bright_off.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/bright_off.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/all.fig | \ > convert -crop 24x24+1+1 - - >icons/all.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/all.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/all.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/all.xpm .xpm` -alphamask $TMP \ > icons/all.ppm >icons/all.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/all.xpm $TMP; exit 1; } >fig2dev -L ppm -Z 0.32 -S 4 icons/all_off.fig | \ > convert -crop 24x24+1+1 - - >icons/all_off.ppm; \ > [ "${PIPESTATUS[*]}" = "0 0" ] || { rm -f icons/all_off.ppm; exit 1; } >export TMP=_tmp$$; ppmcolormask white icons/all_off.ppm >$TMP && \ > ppmtoxpm -name xpm_`basename icons/all_off.xpm .xpm` -alphamask $TMP \ > icons/all_off.ppm >icons/all_off.xpm 2>/dev/null && rm -f $TMP || \ > { rm -f icons/all_off.xpm $TMP; exit 1; } >for n in point delete delete_off vec frame line rect pad rpad hole arc circ meas meas_x meas_y stuff stuff_off meas_off bright bright_off all all_off; do \ > convert icons/$n.xpm manual/$n.png || exit 1; done >fig2dev -L png -S 4 manual/concept-inst.fig \ > >manual/concept-inst.png >rm icons/bright.ppm icons/all.ppm icons/hole.ppm icons/line.ppm icons/point.ppm icons/circ.ppm icons/delete.ppm icons/arc.ppm icons/bright_off.ppm icons/all_off.ppm icons/vec.ppm icons/stuff.ppm icons/meas.ppm icons/rect.ppm icons/meas_off.ppm icons/delete_off.ppm icons/pad.ppm icons/stuff_off.ppm icons/meas_y.ppm icons/frame.ppm icons/rpad.ppm icons/meas_x.ppm >+ make -j2 >/bin/bash: svn: command not found >/bin/bash: svn: command not found >cc -c -O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -march=zEC12 -mtune=z13 -fasynchronous-unwind-tables -fstack-clash-protection -g -std=gnu99 `pkg-config --cflags gtk+-2.0` -DCPP='"cpp"' -DSVN_VERSION='""' -Wall -Wshadow -Wmissing-prototypes -Wmissing-declarations -Wno-format-zero-length fped.c -o fped.o >cc -c -O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -march=zEC12 -mtune=z13 -fasynchronous-unwind-tables -fstack-clash-protection -g -std=gnu99 `pkg-config --cflags gtk+-2.0` -DCPP='"cpp"' -DSVN_VERSION='""' -Wall -Wshadow -Wmissing-prototypes -Wmissing-declarations -Wno-format-zero-length expr.c -o expr.o >/bin/bash: cc: command not found >make: *** [Makefile:95: fped.o] Error 127 >make: *** Waiting for unfinished jobs.... >/bin/bash: cc: command not found >make: *** [Makefile:95: expr.o] Error 127 >RPM build errors: >error: Bad exit status from /var/tmp/rpm-tmp.AUcyQc (%build) > Bad exit status from /var/tmp/rpm-tmp.AUcyQc (%build) >Child return code was: 1 >EXCEPTION: [Error()] >Traceback (most recent call last): > File "/usr/lib/python3.6/site-packages/mockbuild/trace_decorator.py", line 89, in trace > result = func(*args, **kw) > File "/usr/lib/python3.6/site-packages/mockbuild/util.py", line 582, in do > raise exception.Error("Command failed. See logs for output.\n # %s" % (command,), child.returncode) >mockbuild.exception.Error: Command failed. See logs for output. > # bash --login -c /usr/bin/rpmbuild -bb --target s390x --nodeps /builddir/build/SPECS/fped.spec
You cannot view the attachment while viewing its details because your browser does not support IFRAMEs.
View the attachment on a separate page
.
View Attachment As Raw
Actions:
View
Attachments on
bug 1603996
: 1461999 |
1462000
|
1462001